[**@rxap/forms v19.0.4**](../README.md)

***

[@rxap/forms](../globals.md) / BoxedValue

# Interface: BoxedValue\<T\>

Defined in: [packages/angular/forms/src/lib/types.ts:91](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/types.ts#L91)

## Type Parameters

• **T**

## Properties

### disabled?

> `optional` **disabled**: `boolean`

Defined in: [packages/angular/forms/src/lib/types.ts:93](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/types.ts#L93)

***

### value

> **value**: `T`

Defined in: [packages/angular/forms/src/lib/types.ts:92](https://gitlab.com/rxap/packages/-/blob/3eebed1be2bbb37bc0d65959f8fecbb850c0b8aa/packages/angular/forms/src/lib/types.ts#L92)
